@charset "utf-8";
/* CSS Document */
html{background:#FFF;}
body{min-width: 360px;}
body{font-size:63%;/*font-family:"\5FAE\8F6F\96C5\9ED1", SimSun;*/background-color:#fff;color: #444;font-family:"微软雅黑",'Microsoft YaHei',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dl,dt,li,tbody,td,tfoot,th,thead,tr,button,del,ins,map,object,a,abbr,acronym,b,bdo,big,br,cite,code,dfn,em,i,img,kbd,q,samp,small,span,strong,sub,sup,tt,var,legend,fieldset{margin:0px;padding:0px;color: #323232; -webkit-font-smoothing: subpixel-antialiased;}
table{border-collapse:collapse;border-spacing:0;/* width:100%; */margin: 0 auto;margin: 0 auto !important;!i;!;}
fieldset,img{border:0;}
img,object{max-width:100%;height:auto;width:auto\9;/* for ie8 */-ms-interpolation-mode: bicubic;/* display:block; */}
a{outline:none;blr:expression(this.onFocus=this.blur());text-decoration:none;color: #2e2e2e;}
a:hover{color: #b95048;text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
address,caption,cite,code,dfn,em,strong,th,var{/* font-style:normal; *//* font-weight:400; */}
/*定义清除浮动样式 方法一*/
.clearfix:after{content:'\20';display:block;height:0;clear:both; visibility:hidden;}
.clearfix{zoom:1;}
/*定义清除浮动样式 方法二*/
.clear{clear:both;}
/*font-size */
.f12px{font-size:1.2em;}
.f14px{font-size:1.4em;}
.f16px{font-size:1.6em;}
.f18px{font-size:1.8em;}
.f20px{font-size:2.0em;}
.f22px{font-size:2.2em;}
.f24px{font-size:2.4em;}
/*float */
.fl{float:left;}
.fr{float:right;}
.ct{ margin:0 auto;}
ul,ol,li{list-style:none outside none;}
.tc{text-align:center !important;}
.tl{text-align:left  !important;}
.tr{text-align:right  !important;}
.fwn{font-weight:normal;}
.fwb{font-weight:bold;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';content:none;}
input,textarea,select{font-weight:inherit;}
input,select,textarea,button {vertical-align:middle}
.pa{position:absolute;}
.pr{position:relative;}
.inblock{display:inline-block;*zoom:1;*display:inline;}
.disnone{display:none;}
.block{ display:block;}
.hidden{ overflow:hidden !important;}
.none{ display:none;}
.textoverflow{ white-space:nowrap; overflow:hidden;text-overflow: ellipsis;}
.underline:hover{text-decoration:underline;}
.mtc{margin:0 auto;}
.number{ font-family:Arial;}
.fw600{font-weight: 600;}
.hand{cursor: pointer;}
.distable{display: table;}
.distr{display:table-row;}
.distd{display:table-cell;}
.mr35px{margin-right: 35px;}
.ml35px{margin-left: 35px;}
.mr10px{margin-right:10px;}
.ml10px{margin-left:10px;}
.mt20px{margin-top:20px;}

/*头部样式*/
.header{
  /* padding-left: 10px;
  background: #a62119; */
}
.header-left{
  float: left;
  padding: 18px 6px 60px 6px;
  /* background-color: #a62119; */
  /* border-radius: 0px 0px 88px 88px; */
}
.header-left .logo{
  display: inline-block;
  width: 80px;
  height: 80px;
}
.header-left .logo-right{
  margin-left: 4px;
}

.header-right{
  float: left;
  margin-left: 24px;
  width: calc(100% - 224px);
  padding-top: 28px;
}
.header-right-top{
  width: 100%;
  overflow: hidden;
}
.header-right-top .logo{
  float: left;
}
.header-right-top .links {
  float: right;
	height: 32px;
  line-height: 32px;
}
.header-right-top .links-item {
  float: left;
  margin-left: 40px;
}
.header-right-top .links-item a{
  font-size: 14px;
  color: #ffffff;
}
.header-search-wrapper{
  float: right;
  margin-left: 32px;
}
.header-search-form{
  position: relative;
  width: 186px;
	height: 30px;
	background-color: #ffffff;
	border-radius: 14px;
	border: solid 1px #949494;
}
.header-search-form-input{
  position: absolute;
  left: 15px;
  top: 0;
  bottom: 0;
  border: none;
  outline: none;
}
.header-search-form-submit{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
	border-radius: 14px;
	border: solid 1px #949494;
  background: #000000 url(./../images/search.png) no-repeat 12px 6px;
  opacity: 0.6;
  font-size: 14px;
  color: #fff;
  width: 70px;
  padding: 0 0 0 20px;
}
.header-right-nav{
  margin-top: 14px;
  width: 100%;
  border-top: solid 1px #ffffff;
}


/*导航*/
.header-right-nav ul{ 
  height:70px; 
  margin:0px auto;
}
.header-right-nav ul li{ 
  float:left;
  height:70px;
  line-height:70px; 
  position:relative; 
  width: 10%; 
  text-align: center;
}
.header-right-nav ul li:last-child{  background:none; }
.header-right-nav ul li a{
  display:block;
  font-size: 16px;
  color: #ffffff;
  transition: all 0.5s ease;
}
.header-right-nav ul li:hover  a{
  transform: scale(1.1);
  font-weight: bold;
}

/* .header-right-nav ul li a:after{
  content: '';
  position: absolute;
  border: 4px solid transparent;
  border-bottom-color: #f45959;
  left: 50%;
  bottom: 0;
} */

.header-right-nav ul li .subNav{ 
  position:absolute; 
  left:0;
  top:60px;
  overflow:hidden;
  width:0;
  z-index: 99;
}
.header-right-nav ul li .subNav:before{
  width: 0;
  content: '';
  height: 12px;
  background: url(./../images/menu-download.png) no-repeat;
  position: absolute;
  left:0;
  top: 2px;
  transition: all 0.3s ease;
  z-index: 10000;
}
.header-right-nav ul li.on .subNav:before{width: 100%;}
.header-right-nav ul li.on .subNav { width: 100%; overflow: visible; }
.header-right-nav ul li.on .subNav dl{
  /* overflow:hidden; */
  background:#fff;
  margin-top: 18px;
}
.header-right-nav ul li.on .subNav dl dd{
  position: relative;
  height:auto;
  padding:14px 0; 
  -webkit-transition:  all 0.5s ease; 
  -moz-transition: all 0.5s ease; 
  transition: all 0.5s ease;
}
.header-right-nav ul li.on .subNav dl dd a{ 
  font-size: 13px;
  text-align:center;
  font-weight:normal; 
  color: #000000;
  background: none;
  line-height: 1;
}
.header-right-nav ul li.on .subNav dl dd:hover > a{ color: #a62119; }
.header-right-nav ul li .subNav .threeNav{
  position: absolute;
  top: -14px;
  left: 0;
  width: 0;
  overflow: hidden;
  transform: translateX(100%);
}
.header-right-nav ul li.on .subNav dd.on .threeNav{
  width: 100%;
}


/* footer */
.footer .footer-navs-wrapper{
  background: url('./../images/footer-bg.png') no-repeat center;
  background-size: cover;
  opacity: 0.8;
}
.footer .footer-navs{
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 114px;
  overflow: hidden;
 }
.footer .footer-navs__item{
  float: left;
  width: 25%;
  text-align: center;
  transition: all 0.5s ease;
}
.footer .footer-navs__item .nav-icon{
  margin: auto;
  width: 52px;
	height: 52px;
}
.footer .footer-navs__item .nav-title{
  margin-top: 24px;
  font-size: 16px;
	color: #ffffff;
}
.footer .footer-navs__item .nav-text{
  margin-top: 14px;
  font-size: 12px;
	color: #f2f2f2;
}

.footer .footer-navs__item:hover{
  transform: scale(1.1);
}

.footer-copyright-wrapper{
  background-color: #313131;
}
.footer .footer-copyright{
  margin: 0 auto;
  padding: 30px 0 36px 0;
  max-width: 1200px;
  overflow: hidden;
}

.footer .footer-copyright .logo{
  float: left;
  width: 247px;
	height: 47px;
  margin-left: 130px;
}
.footer .footer-copyright .copyright-text{
  float: left;
  margin-left: 92px;
  font-size: 12px;
}
.footer .copyright-text__top{
	color: #ffffff;
}
.footer .copyright-text__bottom{
  margin-top: 20px;
	color: #ffffff;
}

.footer .link-box{
  float: right;
  margin-right: 130px;
}
.footer .link-box a{
  font-size: 16px;
	color: #fff;
}

/*手机端导航*/
.mobile{width: 100%;position:absolute;height: 60px;display: none;top:0px;right: 0;z-index: 99991}
.mobile_title{width: 100%;float:left;color:#fff;position: absolute;left:0;top: 0;width: 50%;height: 50px;line-height: 50px;text-align: center;font-size: 14px;font-weight:normal;}
.mobile_title a{float:left;margin-left: 10px;color:#fff;line-height: 31px;height: 31px;}
.mobile-inner-header{
  position: absolute;
  right: 10px;
}
.mobile-inner-header-icon{
  color: #ffffff; 
  height: 40px;
  font-size:25px;
  text-align: center;
  float:right;
  width: 40px;
  position: relative;
  top: 62px;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
.mobile-inner-header-icon-click{
  top: 24px;
}
.mobile-inner-header-icon:hover{
  opacity:0.8;
  cursor: pointer;
}
.mobile-inner-header-icon span{
  position: absolute; left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 3);  
  width: 25px;  
  height: 2px;  
  background-color: rgba(255,255,255,1);
}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}    
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}

.mobile-inner-header-icon{
    color: #fff; height: 31px;text-align: left;float:right;width: 30px;position: relative; cursor: pointer;font-weight: bold;text-align: right;z-index:9999;} 
     
.mobile-inner-header-icon-out span{
  width: 22px;
  height: 2px;
  background-color:#fff;
  display: block;
}
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}      
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.mobile-inner-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {
      transform: translateY(4px) rotate(0deg);
      
  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
}   

@keyframes clicksecond {
  0% {
      transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
} 

@keyframes clickthird {
    0% {
     opacity: 0
  }

  100% {
   opacity: 0
  }
}   
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }


  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}   



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

.mobile-inner-nav{  background-color:rgba(28, 28, 28, 0.85);width: 100%; position: absolute;top: 0;   left: 0px;padding-top: 60px;padding-bottom: 25px;display: none; z-index:99;}
.mobile-inner-nav a{display: inline-block;line-height: 45px;
    text-decoration: none;  width: 100%;font-size: 1.4em; 
     border-bottom: solid 1px #646360;
    -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }

.mobile-inner-nav li{position: relative;padding: 0 20px;}
.mobile-inner-nav li a{text-indent: 0;}
.mobile-inner-nav li strong{color:#fff;position: absolute;right:20px;top:0;font-size: 2.5em;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s; }
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;color:#fff;}
@-webkit-keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }
.mobile_subNav{display: none;padding-left:10px;}
.mobile-inner-nav dd a{height: 35px;line-height: 35px;border-bottom:dotted 1px rgb(105, 106, 106);font-size: 1.2em;}
.mobile_search{clear: both;position: relative;height: 36px;margin:10px 30px 0;border:1px solid #747474;border-radius: 30px;overflow: hidden;}
.mobile_search input.notxt{
  padding: 0 36px;
  width: 100%;
  color:#d9d9d9;
  border:none; 
  height:34px; 
  background:none;
  outline: none;
  box-sizing: border-box;
}
.mobile_search input.notxt1{width:45px;background-color:#fff;right:auto; position:absolute; top:10px;left:0;background:transparent;border:none;}
.mobile-links{width: auto;overflow: hidden;border-bottom:solid 1px #747474;padding:6px 0; text-align: center;}
.mobile-links span{padding:0 30px; display: inline-block;}
.mobile-links span:first-child{ display: none; }
.mobile-links span a{border:none;line-height: 25px;padding:4px 0;}



@media screen  and (max-width:1200px) {
  
}

@media screen  and (max-width:990px) {
  .header-right-nav ul li{
    width: 20%;
  }

  .footer .footer-copyright .logo{
    margin-left: 64px;
  }
  .footer .footer-copyright .copyright-text{
    margin-left: 36px;
  }
}

@media screen  and (max-width:768px) {
  .header-left{border-radius: 0px 0px 44px 44px;padding-bottom: 36px;}
  .header-left .logo{width: 40px;height: 40px;}
  .header-right{margin-left: 12px;padding-top: 16px;width: calc(100% - 120px);}
  .header-search-wrapper{display: none;}
  .header-right-top .links{margin-top: 8px;margin-right: 45px;}
  .header-right-top .links-item{margin-left: 8px;}
  .header-right-nav{display: none;}
  .mobile{display: block;}
  .mobile-inner-header-icon{top: 24px;}
  .mobile-inner-header-icon-click{top: 24px;}

  .footer .footer-navs{
    padding-bottom: 64px;
  }
  .footer .footer-navs__item{
    margin-bottom: 36px;
    width: 50%;
  }
  .footer .footer-copyright .logo{
    float: none;
    margin: 0 auto;
  }
  .footer .footer-copyright .copyright-text{
    float: none;
    margin: 16px auto 0;
    text-align: center;
  }
  .footer .link-box{
    float: none;
    margin: 16px auto 0;
    text-align: center;
  }
}
@media screen and (max-width:680px) {
  .mobile-inner-header-icon{top:72px;}
  .mobile-inner-header-icon-click{top: 24px;}
}

@media screen and (max-width:480px) {
  .header-left{border-radius: 0px 0px 44px 44px;padding-bottom: 36px;}
  .header-left .logo{width: 40px;height: 40px;}
  .header-right{margin-left: 12px;padding-top: 16px;width: calc(100% - 120px);}
  .header-search-wrapper{display: none;}
  .header-right-top .links{margin-top: 8px;margin-right: 45px;}
  .header-right-top .links-item{margin-left: 8px;}
  .header-right-nav{display: none;}
  .mobile{display: block;}
  .mobile-inner-header-icon{top: 62px;}
  .mobile-inner-header-icon-click{top: 24px;}

  .footer .footer-navs{
    padding-bottom: 0;
  }
  .footer .footer-navs{
    padding-top: 32px;
  }
  .footer .footer-navs__item{
    margin-bottom: 36px;
    width: 100%;
  }
  .footer .footer-copyright .logo{
    float: none;
    margin: 0 auto;
  }
  .footer .footer-copyright .copyright-text{
    float: none;
    margin: 16px auto 0;
    text-align: center;
  }
  .footer .link-box{
    float: none;
    margin: 16px auto 0;
    text-align: center;
  }
	video{
		max-width:100%
	}
}
